.Reply_to {
  padding-top: 10px;
  display: none;
}

.close-button {
  color: #ff0000;
  cursor: pointer;
}

.code-green {
  height: 12px;
  border-radius: 100px;
  width: 12px;
  background-color: green;
  float: right;
  margin-right: 5px;
}

.code-red {
  height: 12px;
  border-radius: 100px;
  width: 12px;
  background-color: red;
  float: right;
  margin-right: 5px;
}